/*
Theme Name: OOM BE - Based on Beaver Builder Child Theme
Version: 1.0
Description: OOM BE Theme
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
	font-family: 'SangBleuBP-LightItalic';
	src: url('fonts/SangBleuBP-LightItalic.ttf');
	src: url('fonts/SangBleuBP-LightItalic.woff') format('woff'), 
	     url('fonts/SangBleuBP-LightItalic.ttf') format('truetype'), 
	     url('fonts/SangBleuBP-LightItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'SangBleuBP';
    src: url('fonts/sangbleubp-light-webfont.eot');
    src: url('fonts/sangbleubp-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sangbleubp-light-webfont.woff') format('woff'),
         url('fonts/sangbleubp-light-webfont.ttf') format('truetype'),
         url('fonts/sangbleubp-light-webfont.svg#SangBleuBP') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fakt';
    src: url('fonts/Fakt-Blond.eot');
    src: url('fonts/Fakt-Blond.eot?#iefix') format('embedded-opentype'),
         url('fonts/Fakt-Blond.woff') format('woff'),
         url('fonts/Fakt-Blond.ttf') format('truetype'),
         url('fonts/Fakt-Blond.svg#Fakt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fakt1';
    src: url('fonts/Fakt-Thin.eot');
    src: url('fonts/Fakt-Thin.eot?#iefix') format('embedded-opentype'),
         url('fonts/Fakt-Thin.woff') format('woff'),
         url('fonts/Fakt-Thin.ttf') format('truetype'),
         url('fonts/Fakt-Thin.svg#VAGRoundedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}